color: null
fieldLayouts:
  e3900503-7802-404e-ba6f-d061c721aa8c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: f27f0922-58b4-4525-9adc-3d5aa5f3917b # Stories - Skaidrė - Tekstas
            handle: text
            includeInCards: true
            instructions: null
            label: Tekstas
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f56d4fb7-4ab7-444d-beea-640d193f8f6e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: e6a2d15e-3778-47ef-8a64-5f8bb0097b1b # Stories - Skaidrė - Pavadinimas
            handle: null
            includeInCards: false
            instructions: null
            label: Pavadinimas
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 53337ef4-d71b-4975-bc96-3dfbae47797a
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 02c72737-e6b9-4a32-89c5-93ed738e46b0 # Stories - Skaidrė - Nuotrauka
            handle: image
            includeInCards: false
            instructions: null
            label: Nuotrauka
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 216ccc99-bb2a-4b92-a068-2ebb563382e2
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 21cbb285-4c26-4c29-b847-fa3242a35ef0 # Stories - Skaidrė - Šablonas
            handle: null
            includeInCards: false
            instructions: null
            label: Šablonas
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: afeb23ed-35dc-4832-a3fb-c96cec2d2ac5
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: 85b41139-37d2-4fda-b97a-8198c0cf3a95 # Stories - Skaidrė - Nuoroda
            handle: null
            includeInCards: false
            instructions: null
            label: Nuoroda
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 21c83aa2-f358-4c88-baf9-e3f3c5b419a5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: dbffb94d-e742-49e5-8844-c9eeb39b91a5
        userCondition: null
handle: text3
hasTitleField: false
icon: null
name: Skaidrė
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
